@charset "utf-8";
/* CSS Document */

input.contribution {
    width: 160px;
    height: 50px;
    padding-right: 12px !important;
	line-height: 34px;
	z-index: 1;
    font-size: 50px;
    text-align: right;
    border: 1px solid #dddddd;
	position: relative;
	padding: 0 17px;
    border-radius: 5px;
	font-family:inherit;
	min-width: 32px;
	display: block;
	vertical-align: middle;
	color: rgb(0, 151, 169) !important;
	box-sizing: border-box;
	-webkit-appearance: textfield;
    background-color: white;
    -webkit-rtl-ordering: logical;
    cursor: text;
	text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    margin: 0em;
    font: 400 13.3333px Arial;
	-webkit-writing-mode: horizontal-tb !important;
	white-space: normal;
}

.ltblue {
	color: #0097A9;
}

.percentbg {
	float: left;
	width: 110px;
	height: 46px;
	background-image:url(../images/savings/percent_box.png);
	color: #00529B;
	padding-left: 50px;
	padding-top: 4px;
	font-size: 38px;
	font-weight: bold;
	margin-right: 20px;
}

.percentbg2 {
	float: left;
	width: 58px;
	height: 46px;
	background-image:url(../images/savings/percent_box.png);
	color: #00529B;
	padding-left: 102px;
	padding-top: 4px;
	font-size: 38px;
	font-weight: bold;
	margin-right: 20px;
}

.radiobtn {
	width: 18px;
	height: 17px;
	background-color: #00529B;
}

.bluetxt {
	color: #00529B;
}

